Unsupported versions: 7.0 / 6.5
This documentation is for an unsupported version of PostgreSQL.
You may want to view the same page for the current version, or one of the supported versions listed above instead.

pgadmin

Name

pgadminPostgres graphical interactive client
pgadmin [ dbname ]
  

Inputs

dbname

The name of an existing database to access.

Outputs

Description

Editor's Note: This should be transcribed from other pgadmin info. Volunteers?